{% extends "base.html" %}

{% block content %}
	<div class="w-100 h-100 d-flex justify-content-center align-items-center">
		<form action="/login" method="post"
			  class="px-5 py-4 w-50 h-100 d-flex align-items-center justify-content-center flex-column m-primary"
		>
			<h1 class="mb-4 w-100 text-center">Connexion</h1>
			<input type="text" class="form-control w-100 mb-3" name="username" placeholder="Username">
			<input type="password" class="form-control w-100 mb-3" name="password" placeholder="Password">
			<div class="mt-3">
				<input type="submit" value="Login" class="btn btn-primary">
				<a href="/register" class="btn btn-secondary">Register Now</a>
			</div>
		</form>
	</div>
{% endblock %}
